//memanggil atau menggunaan mixin
$green:rgb(105, 172, 105);

.home {
    &__title {

        color: red;

        @include for-size(tablet) {
            color: $green;
        }

        @include for-size(desktop) {
            color: yellow;
        }


    }

    &__content {
        display: flex;
        flex-direction: column;

        @include for-size(tablet) {
            flex-direction: row;
        }

    }
}